 
.formcomp {
    max-width: 84%;
    margin: 0px auto;
}
.formcomp>p {
    font-size: 18px;
    line-height: 35px;
    color: #000;
   font-family:"Gilroy-Medium";
    text-align: center;
}
.formcomp input[type="submit"] {
    margin-top: 0px;
    margin-bottom: 40px;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.formcomp input[type="submit"] {
    margin-top: 0px;
    margin-bottom: 40px;
}

.pickcharity {
    display: none;
}
.formcomp h1 {
    margin-top:20px;
}
.formcomp .titles {padding-top:15px}
.formoptions {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5px;
    margin-bottom: 25px;
}
.formoptions .formoption {
    margin-right: 70px;
    color: #000;
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
    margin-bottom: 30px;font-family:"Gilroy-Medium";
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}

.big2 .formoptions .formoption, .big4 .formoptions .formoption { flex: auto; }
.big2 .redbutton, .big4 .redbutton {width:100%}

/*
.formoptions .formoption:last-child {
    margin-bottom: 0px !important;
}
.formoptions .formoption {position: relative;}
.formoptions .formoption input[type="radio"] {
    width: 20px;
    height: 20px;
    vertical-align: middle;border:2px solid #00238C;
    margin-right: 10px;
}
.formoption input[type="radio"]:checked+span {
    position: relative;
}
.formoption input[type="radio"]+span:after {
    width: 20px;
    height: 20px;
    content: '';
    position: absolute;
    left: -30px;
    top: 0px;
    background: #ffffff;
    border-radius: 50%;
	opacity: 0;
}
.formoption input[type="radio"]+span:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #ffffff;
    position: absolute;
    left: -26px;
    top: 4px;
    border-radius: 50%;
    z-index: 2;
	opacity: 0;
}
.formoption input[type="radio"]:checked+span:before {
    content: '';
    width: 12px;
    height: 12px;
	opacity: 1;
    background: #E63CAA;
    position: absolute;
    left: -26px;
    top: 4px;
    border-radius: 50%;
    z-index: 2;
}
.formoption input[type="radio"]:checked+span:after {
	opacity: 1;
}
*/

/*radio button*/
.redbutton{padding-left:10px}
.formoptions .formoption {position: relative;}

.formoption input[type='radio'] {
height: 20px;
    width: 20px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;	
 }


.formoption input[type='radio']:before { 
  width: 20px;
  height: 20px;
  background: white;
  border:2px solid #00238C;
  border-radius: 100%;
  content: '';
  position: absolute;
}
.formoption input[type='radio']:after { 
 opacity: 0;
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    background: #E63CAA;
    border-radius: 100%;
     top: 4px;
    left: 4px;
}
.formoption input[type='radio']:checked:after {               opacity: 1;
}

.pickduckcolumn>.vc_column_container>.vc_column-inner>.wpb_wrapper {
    background: #fff;
    border-radius: 40px;
    padding:45px 30px 45px;
    border: 5px solid #fff;
}
.pickduckcolumn .wpb_single_image img {
    height: 162px;
    max-width: 100%;
    vertical-align: top;
    width: 100%;
    object-fit: contain;
   
}
.pickduckcolumn .wpb_single_image.vc_align_left {
    text-align: center;
    width: 100%;
    background: #ffffff;
    padding: 2px 30px;
   
}
 
.pickduckcolumn h3 {
	font-size: 24px;
	
	color: #000000;
	margin-bottom: 20px
}
.pickduckcolumn p {
	font-size: 16px;
	line-height: 30px;
	color: #ffffff;
}
.pickduckcolumn .wpb_text_column {
    margin-bottom: 0px;
}
.pickduckcolumn {
    text-align: center;
    margin-top: 70px;
}
.pickduckcolumn>.vc_column_container.activepickcol>.vc_column-inner>.wpb_wrapper, .pickduckcolumn>.vc_column_container:hover .vc_column-inner>.wpb_wrapper {
    border-color:#00E6B4;
}

.vetliferadio,.streetvetradio,.naturessaferadio  {
	position: relative;
}
.vetliferadio:before,.streetvetradio .wpb_single_image:before,.naturessaferadio .wpb_single_image:before {
    content: '';
   width: 64px;
    height: 68px;
    background: url(https://staging.hookaduck.bubblestaging.com/wp-content/uploads/2023/11/pick2.svg);
    position: absolute;
    left: 50%;
	transform:translatex(-50%);
 top: -35px;
}
 
.streetvetradio .wpb_single_image:before {
    
    background: url(https://staging.hookaduck.bubblestaging.com/wp-content/uploads/2023/11/pick1.svg);
    
}
 
.naturessaferadio .wpb_single_image:before {
     
    background: url(https://staging.hookaduck.bubblestaging.com/wp-content/uploads/2023/11/pick3.svg);
    
}
@media only screen and (min-width: 1000px) { 
.page-id-135	.formblue label { color: #000;font-size:19px; line-height:37px }

}

@media only screen and (max-width: 767px) { 
.formoptions .formoption {
    margin-right: 0px;
    width: 100%;
}
	.pickcol {
    width: 100%;
    margin-bottom: 50px;
}
	.pickduckcolumn>.vc_column_container>.vc_column-inner>.wpb_wrapper {
   
    padding: 36px 20px;
}
	.formcomp  {max-width:95%}
	.formcomp>p {font-size:16px;line-height:28px}
	.formcomp  .titles p {display:flex;}
	.pickduckcolumn h3 {font-size:20px}
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.pickform p br{display:none}
	.pickduckcolumn p {font-size: 15px;	line-height: 27px;}
	.pickduckcolumn .wpb_single_image img { height: 80px;}
	.pickcol { margin-bottom: 50px;}
	.pickduckcolumn>.vc_column_container>.vc_column-inner>.wpb_wrapper {
   
    padding: 36px 15px; min-height:480px
}
}
@media only screen and (max-width: 1000px) { 
	.formoptions .formoption {margin-right:40px}

.naturessaferadio {
    margin-bottom: 20px !important;
}


}
@media only screen and (min-width: 1200px) { 
	.pickpage > .vc_column-inner{ padding:0px}
}

@media only screen and (min-width:990px)  and (max-width:1180px){ 
.pickduckcolumn .wpb_single_image.vc_align_left {padding:0px 20px}
}